#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-hlint-plugin-1.0.0.1-HglvJsTRelVFIc9IgalU7u
key:                  hls-hlint-plugin-1.0.0.1-HglvJsTRelVFIc9IgalU7u
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  863b8e43aaf9d5c4de2598667e1cf9e0
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-hlint-plugin-1.0.0.1
hs-libraries:         HShls-hlint-plugin-1.0.0.1-HglvJsTRelVFIc9IgalU7u
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    apply-refact-0.9.2.0-FXfgxRkwhv86mFPbTHxEX base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-B289Y5Rzkww81ONKh8ABWZ
    filepath-1.4.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-3771fRgM43uJAk1Ga8YCrM
    ghcide-1.1.0.0-FDKYQMGolCWAOFdro071DP
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hlint-3.2.7-JqsuuDOgnUtAu646X232Nm
    hls-plugin-api-1.0.0.0-A1H8BAHiioa1nTMqrkcVAg
    hslogger-1.3.1.0-8ipL3Vi4TXI5YpLFy9Bzmk
    lens-5.0.1-GQ9qIy7F2QRLy6pB6lHgUn
    lsp-1.1.1.0-36qnwt42Ax6Klz1loPrwT6
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-6oRNLp9Qg1p8j68D2D7EIh
    temporary-1.3-7D6eUd59nrdDdMitYScslJ text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

